nl:
  AssetAdmin:
    INSERT_FILE: 'Bestand invoegen'
    UPDATE_FILE: 'Bestand aanpassen'
  SilverStripe\Admin\FileStatusIcon:
    ACCESS_RESTRICTED: 'Toegang beperkt'
    TRACKED_FORM_UPLOAD_RESTRICTED: 'Formulier inzending'
    TRACKED_FORM_UPLOAD_UNRESTRICTED: 'Formulier inzending, onbeperkt toegang'
  SilverStripe\AssetAdmin\BatchAction\DeleteAssets:
    TITLE: 'Verwijder mappen'
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    ADDTOCAMPAIGN: 'Aan campagne toevoegen'
    ARCHIVE_BUTTON: Archief
    Alignment: Uitlijning
    AlignmentCenter: Gecentreerd
    AlignmentLeft: Links
    AlignmentLeftAlone: 'Links (zonder tekst ernaast)'
    AlignmentRight: Rechts
    AlignmentRightAlone: 'Rechts (zonder tekst ernaast)'
    AltText: 'Alternatieve tekst (alt)'
    AltTextTip: 'Beschrijving voor bezoekers die de afbeelding niet kunnen zien (met schermlezers of afbeeldingsblokkers). Ook goed voor SEO van de pagina.'
    AppCategoryArchive: Archief
    AppCategoryImage: Afbeelding
    AttributesDescription: 'Deze instellingen worden alleen gebruikt voor de plaatsing van het bestand.'
    CREATED: 'Voor het eerst opslagen op'
    Caption: Onderschrift
    CreatePermissionDenied: 'U heeft geen rechten om bestanden toe te voegen'
    CurrentFolderOnly: 'Alleen toepassen op huidige map en de onderliggende mappen?'
    DELETE_BUTTON: Verwijderen
    ErrorItemPermissionDenied: 'U heeft niet genoeg rechten om {ObjectTitle} aan te passen'
    ErrorNotFound: '{Type} niet gevonden'
    FILE_NOT_FOUND: 'Bestand niet gevonden'
    Filetype: Bestandstype
    INVALID_REQUEST: 'Ongeldige aanroep'
    ImageHeight: Hoogte
    ImageSpecs: Afmetingen
    ImageWidth: Breedte
    LASTEDIT: 'Laatste wijziging'
    LazyDefault: 'Lazy (standaard)'
    LoadIntoFileFailed: 'Laden mislukt'
    Loading: Laden...
    LoadingTitleTip: 'Lazy loading kan de ervaring van laad-snelheid op de webpagina verbeteren, door het laden van media enigszins te vertragen. Eager loading laadt bestanden zo snel mogelijk en kan worden gebruikt als de afbeelding in beeld is terwijl de pagina laadt (bovenaan de pagina).'
    MENUTITLE: Bestanden
    NOSUMMARY: 'Geen samenvatting beschikbaar'
    NewFile: 'Nieuw {file}'
    OWNER_WARNING:
      one: 'Bestand "{file}" wordt op {count} plekken gebruikt.'
      other: 'Bestand "{file}" wordt op {count} plekken gebruikt.'
    PATH: Pad
    PUBLISHED: Gepubliceerd
    PUBLISH_BUTTON: Publiceer
    Placement: Plaatsing
    SAVEDFILE: 'Bestand opgeslagen'
    TitleTooltip: 'Titel (bij mouse over)'
    TitleTooltipTip: 'Optioneel, geeft een betere toelichting van het beeld. Zichtbaar bij muis-over.'
    UNKNOWN: Onbekend
    UNPUBLISH_BUTTON: 'Publicatie intrekken'
    UPLOADEDFILE: 'Bestand opgeslagen'
  SilverStripe\AssetAdmin\Controller\AssetAdminFile:
    MOVEDFOLDER: 'Bestand verplaatst'
    RENAMEDFILE: 'Bestand is vervangen'
    RENAMEDTITLE: 'Titel is aangepast naar'
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    ACCESSHEADER: 'Wie kan het bestand bekijken?'
    ANYONE: Iedereen
    EDITHEADER: 'Wie kan het bestand bewerken?'
    EDITORGROUPS: 'Groepen met bewerkrechten'
    EDITORMEMBERS: Bewerkers
    FILENAME: Bestandsnaam
    FOLDERLOCATION: Locatie
    INHERIT: 'Overnemen van bovenliggende map'
    LOGGED_IN: 'Ingelogde bezoekers'
    ONLY_GROUPS: 'Alleen deze groepen (selecteer)'
    ONLY_MEMBERS: 'Alleen deze gebruikers (selecteer)'
    ROOTNAME: '(Bovenste niveau)'
    SAVE: Opslaan
    SAVED: Opgeslagen
    SHOWINSEARRCH: 'Tonen in zoeken?'
    VIEWERGROUPS: 'Groepen met bekijkrechten'
    VIEWERMEMBERS: Bekijkers
  SilverStripe\AssetAdmin\Forms\FileFormFactory:
    DOWNLOAD_FILE: 'Download bestand'
    INSERT_LINK: 'Link naar bestand'
    LINKDESCR: 'Link omschrijving'
    LINKOPENNEWWIN: 'Openen in nieuw venster of tabblad'
    LINKOPTIONS: Linkinstellingen
    LINKTEXT: 'Link tekst'
    OTHER_ACTIONS: 'Andere acties'
    PUBLISH: Publiceer
    PUBLISHED: Gepubliceerd
    REPLACE_FILE: 'Vervang bestand'
    UNEMEDABLE_MESSAGE: '<p class="alert alert-info alert--no-border editor__top-message">Dit bestandstype kan alleen als link ingevoegd worden. Na het invoegen kan het bewerkt worden.</p>'
    USAGE: 'In gebruik op'
  SilverStripe\AssetAdmin\Forms\FileHistoryFormFactory:
    PUBLISHED: Gepubliceerd
    SAVED: Opgeslagen
  SilverStripe\AssetAdmin\Forms\FolderCreateFormFactory:
    CREATE: Aanmaken
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Naam van map'
  SilverStripe\AssetAdmin\Forms\MoveFormFactory:
    CHOOSEFOLDER: 'Kies een map'
    MOVE: Verplaats
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    AddMedia: 'Media toevoegen'
    Cancel: Annuleren
    ERROR_ABSOLUTE: "Alleen volledige URL's kunnen worden gebruikt"
    ERROR_EMBED: 'Met deze URL is geen embed te genereren'
    ERROR_HOSTNAME: 'Deze hostnaam is niet toegestaan'
    ERROR_PORT: 'Deze poort is niet toegestaan'
    ERROR_SCHEME: 'Deze bestandsindeling is niet toegestaan'
    InsertMedia: 'Media invoegen'
    UrlDescription: 'Gebuik een URL van een Youtube-video, Vimeo-video of Twitter-bericht om deze op de pagina weer te geven.'
  SilverStripe\AssetAdmin\Forms\UploadField:
    ErrorMaxFilesReached:
      one: 'Hier kan maar {count} bestand opgeslagen worden.'
      other: 'Hier kunnen max {count} bestanden opgeslagen worden.'
  SilverStripe\AssetAdmin\GraphQL\FileFilter:
    FileNotFound: 'Bestand of map kon niet gevonden worden'
  SilverStripe\AssetAdmin\GraphQL\Resolvers\PublicationResolver:
    OWNER_WARNING:
      one: 'Bestand "{file}" wordt op {count} plekken gebruikt.'
      other: 'Bestand "{file}" wordt op {count} plekken gebruikt.'
